Dependancies

Dependancies

  • glitz >= 0.5.1
  • librsvg >= 2.14.4
  • cairo >= 1.1.6 (built with support to glitz and svg)
  • Xorg with composite enabled OR
  • Xgl OR
  • Aiglx
  • A running composite manager e.g. compiz, beryl, xcompmgr, metacity with composite enabled.
Sidebar